CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Alle rjochten foarbehâlden.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details fan jo kontakten kin helpe om yn Opera mear formulieren fluch yn te foljen.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rjochten foarbehâlden.";
